body { 
	overflow-x: hidden !important;
	font-family: Lato-Regular, pyidaungsu !important;
	background-color: #f4f4f4 !important;
}

p  {	
	font-size: 17px !important;
	line-height: 31px;
	color: #333333 !important;
	font-family: Lato-Regular, pyidaungsu !important;
}
h2 {
	font-family: Lato-Light !important;
	 src: url("font/Lato-Light.ttf");
	font-size: 3em;
	color: #183b4e;	
	padding: 0;
}	 
h3 {
	font-family: Lato-Bold !important;
		 src: url("font/Lato-Bold.ttf");
	font-size: 1.7em;
	color: #343434;	
	padding: 35px 0 30px 0;
}
@font-face
{
    font-family: pyidaungsu;
    src: url("font/pyidaungsu.ttf");
}
@font-face
{
    font-family: Myanmar3;
    src: url("font/Myanmar3.ttf");
}	
@font-face
{
    font-family: Lato-Regular;
    src: url("font/Lato-Regular.ttf");
}
@font-face
{	
	font-family: Lato-Bold;
	   src: url("font/Lato-Bold.ttf");
}
@font-face
{
    font-family: Lato-Semibold;
    src: url("font/Lato-Semibold.ttf");
}
@font-face
{
	font-family: Lato-Italic;
    src: url("font/Lato-Italic.ttf");
}
@font-face
{
    font-family: Lato-Medium;
    src: url("font/Lato-Medium.ttf");
}




/* ===================
 * Display:none
 * =================== */
.site-branding__name-link { display:none !important;}
.view-empty, .feed-icons, .l-attribution   {display:none !important;} 
.path-frontpage #main-content { display:none !important;}
.page-node-type--activities .field-node--field-activities-description,
.page-node-type--announcement .field-node--field-description  {display:none !important;} 
.node--id-1 span.field-name-title,
.node--id-11 span.field-name-title,
.path-activities h1.page__title,
.path-announcement h1.page__title {display:none !important;} 





/* ===================
 * Header
 * =================== */
#masthead { background: #003e87; }




/* =============================================================================
 *  Main Menu
 * ========================================================================== */
#block-mainmenu{ top: 15px; position: relative; left: 30px; }
#block-mainmenu li a {
	font-family: Lato-Regular !important; 
    src: url("font/Lato-Regular.ttf");
	font-weight: normal !important; 
	text-transform: none !important;
	font-size: 20px !important;
	
	padding: 0 23px !important;
	line-height: 45px;
}
a.we-mega-menu-li:hover {background-color: #fdf46b !important; color: #000;}
.we-mega-menu-ul > .we-mega-menu-li {border-left:none !important; }
.navbar-we-mega-menu, .we-mega-menu-ul > .we-mega-menu-li > a {color: #fff !important;background-color: #003e87 !important; }
.we-mega-menu-ul > .we-mega-menu-li > a { padding: 0 30px !important; }
.navbar-we-mega-menu.navbar .nav-tabs > li.active > a, .navbar-we-mega-menu.navbar .nav-tabs > li.active > a:focus, .navbar-we-mega-menu.navbar .nav-tabs > li.active > a:hover {color: #fff; background-color: #003e87 !important;}
li.we-mega-menu-li a,
.we-mega-menu-ul > .we-mega-menu-li > a:hover, 
.navbar-we-mega-menu.navbar .nav-tabs > li.active > a:hover
{ font-size: 15px !important; font-weight: normal !important; color: #000 !important; background-color: #fdf46b !important;}
.navbar-we-mega-menu .we-mega-menu-row > * {
	margin-left: 5px !important;
	margin-right: 0 !important;
	margin-bottom: -4px !important;
	margin-top: 0px !important;	
}
.navbar-we-mega-menu .pt .we-mega-menu-row > * {
	margin-left: 4px !important;
	margin-right: 0 !important;
	margin-bottom: 1px !important;
	margin-top: 0px !important;	
}
.navbar-we-mega-menu .nav-tabs { height: 57px !important;}
a.we-mega-menu-li { padding: 10px !important;}
.we-mega-menu-submenu li.we-mega-menu-li a  { color: #fff !important; background: #003e87 !important;} 
.we-mega-menu-submenu li.we-mega-menu-li a:hover  { color: #000 !important;background: #fdf46b !important;}


.we-mega-menu-ul .dropdown-menu .dropdown-menu:first-child > .we-mega-menu-submenu { margin-top: 0rem;}
.navbar-we-mega-menu .we-mega-menu-row {margin-left : -7px; }
.we-mega-menu-submenu-inner {margin-bottom: -17px;}
.we-mega-menu-submenu > .we-mega-menu-submenu-inner { min-height: 0;}
.navbar-we-mega-menu .we-mega-menu-row { margin-right: -2.064% !important;}
.navbar-we-mega-menu .we-mega-menu-row {margin-left: -6px !important;}




/* For Arrow Icon */
.we-mega-menu-ul .dropdown-menu .dropdown-menu > a::after, .we-mega-menu-ul .dropdown-menu .dropdown-menu > span::after {
right: 1rem !important;
}
.we-mega-menu-ul > .dropdown-menu > a, .we-mega-menu-ul > .dropdown-menu > span {
padding-right: 2.375rem !important;
}
.we-mega-menu-ul > .we-mega-menu-li > a::after { opacity: 1 !important;}
.we-mega-menu-ul .dropdown-menu > a::after, .we-mega-menu-ul .dropdown-menu > span::after { opacity: 1 !important;}




 /* =============================================================================
 *  Sub Menu
 * ========================================================================== */	
 .nav-tabs > li > a { margin-right: 0 !important;}

.we-mega-menu-submenu {background-color: #003e87 !important; padding: 0 !important;}
.we-mega-menu-submenu:hover {background-color: #003e87 !important;}
.we-mega-menu-submenu li.we-mega-menu-li {
border-bottom: 1px solid transparent !important;
}

.we-mega-menu-submenu li.we-mega-menu-li.active > a, .we-mega-menu-submenu li.we-mega-menu-li.active > a:hover, .we-mega-menu-submenu li.we-mega-menu-li.active > a:focus, .we-mega-menu-submenu li.we-mega-menu-li.active > .we-megamenu-nolink
{border-bottom-color:  #dcdab6 !important; }
.we-mega-menu-submenu li.we-mega-menu-li:first-child > a, .we-mega-menu-submenu li.we-mega-menu-li:first-child > span {background-color: #003e87 !important;}
.we-mega-menu-submenu li.we-mega-menu-li:first-child > a:hover, .we-mega-menu-submenu li.we-mega-menu-li:first-child > span:hover
 {background-color: #fdf46b !important;} 
nav[data-animation="Slide"]:not(.click-action) .we-mega-menu-ul .we-mega-menu-li.dropdown-menu.open > .we-mega-menu-submenu, nav[data-animation="Slide"] .we-mega-menu-ul .we-mega-menu-li.dropdown-menu.clicked > .we-mega-menu-submenu, nav[data-animation="Slide"]:not(.admin) .we-mega-menu-ul .dropdown-menu:hover:not(.clicked) > .we-mega-menu-submenu, nav[data-animation="Slide"]:not(.admin) .we-mega-menu-ul .dropdown-menu:focus:not(.clicked) > .we-mega-menu-submenu
 { margin-top: 0px !important; z-index: 9999 !important; }
 
 

.region-we-mega-menu .nav li.dropdown-menu.active > .we-mega-menu-li,
.region-we-mega-menu .nav > li.dropdown-menu.active > a:hover {
background: #fdf46b !important;
color: #000 !important; 
}

.region-we-mega-menu .nav li.we-mega-menu-li.active > .we-mega-menu-li,
.region-we-mega-menu .nav > li.we-mega-menu-li.active > a:hover {
background: #fdf46b !important;
color: #000 !important; 
}

.region-we-mega-menu .nav li.dropdown-menu.active a.we-megamenu-nolink {
background: #fdf46b !important;
color: #000 !important; 
}




.we-mega-menu-ul .dropdown-menu .dropdown-menu:first-child > .we-mega-menu-submenu { margin-top: 0rem;}
.navbar-we-mega-menu .we-mega-menu-row {margin-left : -7px; }
.we-mega-menu-submenu-inner {margin-bottom: -17px;}
.we-mega-menu-submenu > .we-mega-menu-submenu-inner { min-height: 0;}
.navbar-we-mega-menu .we-mega-menu-row { margin-right: -2.064% !important;}
.navbar-we-mega-menu .md .we-mega-menu-row {margin-left: -2px !important;}





/* =============================================================================
 *  Welcome block
 * ========================================================================== */
#highlighted.regions, #highlighted .regions,  #rid-highlighted  { 	background-color: #f4f4f4 !important;}
#rid-highlighted { padding: 20px 0;}
#block-welcome img.align-left { width: 50%; margin-right: 40px;}
#block-welcome h3 {
	font-family: pyidaungsu;
	font-size: 1.7em;
	color: #343434;
	padding: 0 0 0 0;
	font-weight: bold;
	line-height: 40px;
}
#block-welcome a {
	font-family: Lato-Regular;
	background: #003e87;
	border-radius: 6px;
	padding: 6px 20px 11px 25px;
	color: #fff;
	font-size: 18px;
	text-decoration:none;
	line-height: 66px;
}
#block-welcome a:hover {
	color: #fbf972;
	text-decoration:none;
}
#block-welcome a img { margin-left: 7px; position: relative;}




/* =============================================================================
 *  Announcement block - Home
 * ========================================================================== */
#features { background-color: #f4f4f4 !important; margin-bottom: -50px;}

#block-views-block-announcement-block-1 h2#block-views-block-announcement-block-1-title span {
	font-family: Lato-Bold !important;
	src: url("font/Lato-Bold.ttf");
	font-size: 0.8em;
	color: #033e84;
	padding: 1px 40px 0 40px;
	font-weight: bold;
	line-height: 34px;
	margin-top: 50px;
	display:block;
}

#block-views-block-announcement-block-1 .views-row {
	border-bottom: 1px solid #b7b7b7;
	padding: 0 0 40px 0;
	margin: 40px;
}
#block-views-block-announcement-block-1 .view-announcement .views-field-title span.field-content a {
	font-family: pyidaungsu;
	font-size: 1.3em;
	color: #343434;
	padding: 0;
	font-weight: bold;
	line-height: 34px;
}
#block-views-block-announcement-block-1 .view-announcement .views-field-title span.field-content a:hover {
	color: #0066cc;
	text-decoration:none;
}
#block-views-block-announcement-block-1 .views-field-field-announce-post-date {
	color: #0b3f7b;
	line-height: 37px;
	font-size: 12px;
}
#block-moreannouncement {
	display: block;
	text-align: center !important;
	top: -108px;
	position: relative;
}




/* =============================================================================
 *  Activities block - Home
 * ========================================================================== */

#block-views-block-activity-block-1 .views-row {
	border-bottom: 1px solid #b7b7b7;
	padding: 0 0 40px 0;
	margin: 40px;
}
#block-views-block-activity-block-1 h2#block-views-block-activity-block-1-title span {
	font-family: Lato-Bold !important;
	src: url("font/Lato-Bold.ttf");
	font-size: 0.8em;
	color: #033e84;
	padding: 0 40px 0 40px;
	font-weight: bold;
	line-height: 34px;
	margin-top: 50px;
	display:block;
}
#block-views-block-activity-block-1 .view-activity .views-field-title span.field-content a {
	font-family: pyidaungsu;
	font-size: 1.3em;
	color: #343434;
	padding: 0;
	font-weight: bold;
	line-height: 34px;
}
#block-views-block-activity-block-1 .view-activity .views-field-title span.field-content a:hover {
	color: #0066cc;
	text-decoration:none;
}
#block-views-block-activity-block-1 .views-field-field-activities-post-date {
	color: #0b3f7b;
	line-height: 37px;
	font-size: 12px;
}
#block-views-block-activity-block-1 .views-field-field-activities-img img {
	width: 100%;
	margin: 20px 0;
}
#block-moreactivity {
	display: block;
	text-align: center !important;
	top: -105px;
	position: relative;
}
a.keep {
	font-family: Lato-Regular !important; 
	background: #003e87;
	color: #fff;
	font-size: 18px;
	border-radius: 6px;
	padding: 6px 20px 11px 25px;
	text-decoration: none;
}
a.keep:hover {
	background: #003e87;
	color: #fcf87a;
}
a.keep img   { margin-left: 7px; position: relative;}



/* =============================================================================
 *  Company Profile Blocks- Home
 * ========================================================================== */
#sub-features { background: #f4f4f4 !important; margin-left: 0;
margin-bottom: 30px; } 
#block-companyprofile h2#block-companyprofile-title span,
#block-ourservices h2#block-ourservices-title span,
#block-visionmission h2#block-visionmission-title span,
#block-futuregoal h2#block-futuregoal-title span,
#block-companyhistory h2#block-companyhistory-title span,
#block-contactus-2 h2#block-contactus-2-title span {
	font-family: Lato-Bold !important;
	src: url("font/Lato-Bold.ttf");
	font-size: 0.7em;
	color: #033e84;
	font-weight: bold;
	line-height: 34px;
	display:block;
	text-align: center;
}

#block-companyprofile,
#block-futuregoal {
background-color: #fff !important;
border-radius: 10px;
padding: 23px 40px 40px 40px;

}


#block-ourservices,#block-companyhistory {
background-color: #fff !important;
border-radius: 10px;
padding: 23px 40px 40px 40px;

}

#block-visionmission, #block-contactus-2 {
    background-color: #fff !important;
border-radius: 10px;
padding: 23px 40px 40px 40px;
}

#block-futuregoal div,
#block-companyprofile div,
#block-ourservices div, 
#block-contactus-2 div, 
#block-companyhistory div,
#block-visionmission div { text-align: center !important;}






/* =============================================================================
 *  Contact Us Block
 * ========================================================================== */
#leaderboard, #rid-leaderboard, .pr-leaderboard__rw { background-color: #f4f4f4 !important;}
#block-contactus,
#block-contactus p { text-align: center;}
#block-contactus h2#block-contactus-title span {
	font-family: Lato-Bold !important;
	 src: url("font/Lato-Bold.ttf");
	font-size: 0.8em;
	color: #033e84;
	padding: 0 40px 0 40px;
	font-weight: bold;
	line-height: 34px;
	display:block;
}
#block-contactus { padding: 28px 0 6px 0;}


/* =============================================================================
 *  Footer
 * ========================================================================== */
#footers, .pr-footers__rw { 
	background: #9b9b9b;
}



/* =============================================================================
 *  Inside Page
 * ========================================================================== */



#main-content, 
#content-prefix, 
#content-prefix.regions, 
#content-prefix .regions,
#main-content .l-rw {background-color: #f4f4f4 !important;}
h1.node__title {
	font-family: Lato-Bold !important;
	src: url("font/Lato-Bold.ttf");
	font-size: 1.5em;
	color: #333;
	font-weight: bold;
	line-height: 34px;
	display:block;
}
#rid-content-prefix h2 {
	font-family: Lato-Bold !important;
	src: url("font/Lato-Bold.ttf");
	font-size: 2.5em;
	color: #003e87;
	line-height: 84px;
	display:block;
	text-align: center !important;
}
.node {box-shadow:none !important; padding: 0 !important;}
h1.node__title span.field-name-title {
	margin-bottom: 40px;
}
.page-node-type--activities .field-node--field-activities-post-date h3.field__label,
.page-node-type--announcement .field-node--field-announce-post-date h3.field__label { 
	float:left;
	font-weight: normal;
	color: #0b3f7b;
	font-size: 12px;
}
.page-node-type--activities .field-node--field-activities-post-date .datetime,
.page-node-type--announcement .field-node--field-announce-post-date .datetime {
	color: #0b3f7b;
	font-size: 12px;
}
.field-node--body ul li {
    font-size: 17px !important;
    line-height: 30px !important;
}




/* =============================================================================
 *  Related Announcement Block
 * ========================================================================== */


#block-views-block-related-blocks-block-1 { background: #fff; padding: 40px; border-radius: 6px;}
#block-views-block-related-blocks-block-1 h2#block-views-block-related-blocks-block-1-title span {
	font-family: Lato-Bold !important;
	src: url("font/Lato-Bold.ttf");
	font-size: 0.6em;
	color: #033e84;
	font-weight: bold;
	line-height: 34px;
	display:block;
}
#block-views-block-related-blocks-block-1 .views-row {
	border-bottom: 1px solid #b7b7b7;
	padding: 20px 0;
}
#block-views-block-related-blocks-block-1 .views-field-field-announce-post-date {
	color: #0b3f7b;
    line-height: 37px;
    font-size: 12px;
}
#block-views-block-related-blocks-block-1 .views-field-title span.field-content a {
	font-family: pyidaungsu;
	font-size: 1.3em;
	color: #343434;
	padding: 0;
	font-weight: bold;
	line-height: 27px;
}
#block-views-block-related-blocks-block-1 .views-field-title span.field-content a:hover {
  color: #0066cc;
  text-decoration:none;
}




/* =============================================================================
 *  Related Activities Block
 * ========================================================================== */
#block-views-block-related-blocks-block-2 { background: #fff; padding: 40px; border-radius: 6px;}
#block-views-block-related-blocks-block-2 h2#block-views-block-related-blocks-block-2-title span {
	font-family: Lato-Bold !important;
	src: url("font/Lato-Bold.ttf");
	font-size: 0.6em;
	color: #033e84;
	font-weight: bold;
	line-height: 34px;
	display:block;
}
	#block-views-block-related-blocks-block-2 .views-row {
	border-bottom: 1px solid #b7b7b7;
	padding: 20px 0;
}
#block-views-block-related-blocks-block-2 .views-field-field-activities-post-date {
   color: #0b3f7b;
   line-height: 37px;
   font-size: 12px;
}
#block-views-block-related-blocks-block-2 .views-field-title span.field-content a {
	font-family: pyidaungsu;
	font-size: 1.3em;
	color: #343434;
	padding: 0;
	font-weight: bold;
	line-height: 27px;
}
#block-views-block-related-blocks-block-2 .views-field-title span.field-content a:hover {
	color: #0066cc;
	text-decoration:none;
}








/* =============================================================================
 *  Announcement Page
 * ========================================================================== */
.path-announcement .view-announcement .views-field-title span.field-content a {

font-family: pyidaungsu;
font-size: 1.3em;
color: #343434;
padding: 0;
font-weight: bold;
line-height: 34px;
}
.path-announcement .view-announcement .views-field-title span.field-content a:hover {
  color: #0066cc;
  text-decoration:none;
}
.path-announcement .view-announcement .views-row {
border-bottom: 1px solid #b7b7b7;
padding: 40px 0 87px 0;
}






/* =============================================================================
 *  Activities page
 * ========================================================================== */

.path-activities .views-field-title span.field-content a {
	font-family: pyidaungsu;
	font-size: 1.3em;
	color: #343434;
	padding: 0;
	font-weight: bold;
	line-height: 34px;
}
.path-activities .views-field-title span.field-content a:hover {
  color: #0066cc;
  text-decoration:none;
}
.path-activities .view-activity .views-row {
padding: 0 0 40px 0;
}
.path-activities .view-activity .views-field-field-activities-post-date {
	  color: #0b3f7b;
  line-height: 37px;
    font-size: 12px;
	margin-bottom: 20px;
}
.path-activities .view-activity .views-field-view-node span.field-content a {
	 font-family: Lato-Regular !important; 
	background: #003e87;
	color: #fff;
	font-size: 18px;
border-radius: 6px;
padding: 6px 53px 11px 25px;
	text-decoration: none;
		background-image: url("images/arrow_icon.png") !important; 
	background-repeat: no-repeat !important;
	background-position: 84% 47% !important;
}
.path-activities .view-activity .views-field-view-node span.field-content a:hover {
	background: #003e87;
	color: #fcf87a;
		font-size: 18px;
border-radius: 6px;
padding: 6px 53px 11px 25px;
	text-decoration: none;
		background-image: url("images/arrow_icon.png") !important; 
	background-repeat: no-repeat !important;
	background-position: 84% 47% !important;
}






/* =============================================================================
 * Media Screen
 * ========================================================================== */
@media screen and (max-width: 480px) {	 
body {overflow-x: hidden !important;}
.path-frontpage, .pr-header, .page {overflow-x:hidden !important;}
img.site-branding__logo-img { width: 90% !important;top: 20px;position: relative;}
#block-mainmenu .region-we-mega-menu {
            float: right;
            position: relative;
            top:  -112px;
            right: 21px;	
}
#rid-header-second {height: 0 !important;}
#highlighted { padding:0 20px;}
#block-views-block-announcement-block-1 { 
	background-color: #fff !important;
	border-radius: 10px;
	padding: 1px 0 96px 0;
	margin-right: 0;
}	 
#block-views-block-activity-block-1 { 
	background-color: #fff !important;
	border-radius: 10px;
	padding: 1px 0 90px 0;
	margin-left: 0;
}
body.toggled .btn-close {
	z-index:999999 !important;
}	
#block-welcome img.align-left {
	width: 100%;
}

#rid-content { background: #fff; padding: 0 40px 32px 40px; border-radius: 9px;}
.field-node--body h3 { line-height: 39px !important;}	
	
#block-facebook	img.align-left { float:left !important; margin-right: 5px;} 
#block-facebook p { 
	color: #fff !important;
	line-height: 56px;
}
#block-copyright p { 
	color: #fff !important;
	line-height: 26px;
}
#rid-features-first .l-r { padding: 0 !important;}
.page-node-type--announcement #rid-content,
.page-node-type--activities #rid-content { padding: 0 40px;}
.path-activities #rid-content { padding: 0 40px;}
.page-node-type--announcement #rid-content { 
	background: #fff; 
	border-radius: 9px;
	box-shadow:none !important;
	padding: 0 40px;
	width: 100% !important;
 }
#rid-sidebar-second  { background: #fff; margin-left: 0; margin-top: 20px; border-radius: 6px;}
.path-activities .view-activity .col-1 { width: 100% !important; left: 0; position: relative;}
.path-activities .view-activity .col-2 {width: 100% !important;  right: -0; position: relative;}
.path-activities .view-activity .views-field-field-activities-img .field-content a img {
	float: left;
	width: 100%;
	padding-bottom: 40px;	
	margin-top: 40px;
}	
.page-node-type--activities #rid-content { 
	background: #fff;
	border-radius: 9px;
	box-shadow:none !important;
	width: 100% !important;
}
.path-announcement .view-announcement .views-field-field-announce-post-date {
	  color: #0b3f7b;
    font-size: 12px;
    margin-bottom: 30px;
}
.path-announcement .view-announcement .views-field-view-node span.field-content a {
	 font-family: Lato-Regular !important; 
	background: #003e87;
	color: #fff;
	font-size: 18px;
border-radius: 6px;
padding: 6px 53px 11px 25px;
	text-decoration: none;
		background-image: url("images/arrow_icon.png") !important; 
	background-repeat: no-repeat !important;
	background-position: 84% 47% !important;
	float: left;
}
.path-announcement .view-announcement .views-field-view-node span.field-content a:hover {
	background: #003e87;
	color: #fcf87a;
		font-size: 18px;
border-radius: 6px;
padding: 6px 53px 11px 25px;
	text-decoration: none;
		background-image: url("images/arrow_icon.png") !important; 
	background-repeat: no-repeat !important;
	background-position: 84% 47% !important;

}

#block-languagedropdownswitcher { text-align: right; top: -133px; position: relative;}
#masthead { height: 140px;}
.form-type-select__select-wrapper:not(.is-multiple) .form-select {font-size: 14px !important; margin-right: 0 !important; width: 142px !important;}

}
 
 
@media screen and (min-width: 481px) and (max-width: 1279px) { 
body {overflow-x: hidden !important;}
.path-frontpage, .pr-header, .page {overflow-x:hidden !important;}


#highlighted { padding:0 20px;}
#block-views-block-announcement-block-1 { 
	background-color: #fff !important;
	border-radius: 10px;
	padding: 1px 0 96px 0;
	margin-right: 0;
}	 
#block-views-block-activity-block-1 { 
	background-color: #fff !important;
	border-radius: 10px;
	padding: 1px 0 90px 0;
	margin-left: 0;
}

body.toggled .btn-close {
	z-index:999999 !important;
}	
#block-welcome img.align-left {
	width: 100%;
}

#rid-content { background: #fff; padding: 0 40px 32px 40px; border-radius: 9px;}
.field-node--body h3 { line-height: 39px !important;}	
	
#block-facebook	img.align-left { float:left !important; margin-right: 5px;} 
#block-facebook p { 
	color: #fff !important;
	line-height: 56px;
}
#block-copyright p { 
	color: #fff !important;
	line-height: 26px;
}
#rid-features-first .l-r, #rid-features-first.l-r { padding: 0 !important;}
.page-node-type--announcement #rid-content,
.page-node-type--activities #rid-content { padding: 0 40px;}
.path-activities #rid-content { padding: 0 40px;}
.page-node-type--announcement #rid-content { 
	background: #fff; 
	border-radius: 9px;
	box-shadow:none !important;
	padding: 0 40px;
	width: 100% !important;
 }		
#rid-sidebar-second  { background: #fff; margin-left: 0; margin-top: 20px; border-radius: 6px;}	
.path-activities .view-activity .col-1 { width: 100% !important; left: 0; position: relative;}
.path-activities .view-activity .col-2 {width: 100% !important;  right: -0; position: relative;}
.path-activities .view-activity .views-field-field-activities-img .field-content a img {
	float: left;
	width: 100%;
	padding-bottom: 40px;	
	margin-top: 40px;
}	
.page-node-type--activities #rid-content { 
	background: #fff;
	border-radius: 9px;
	box-shadow:none !important;
	width: 100% !important;
}
.path-announcement .view-announcement .views-field-field-announce-post-date {
	  color: #0b3f7b;
    font-size: 12px;
    margin-bottom: 30px;
}
.path-announcement .view-announcement .views-field-view-node span.field-content a {
	 font-family: Lato-Regular !important; 
	background: #003e87;
	color: #fff;
	font-size: 18px;
border-radius: 6px;
padding: 6px 53px 11px 25px;
	text-decoration: none;
		background-image: url("images/arrow_icon.png") !important; 
	background-repeat: no-repeat !important;
	background-position: 84% 47% !important;
	float: left;
}
.path-announcement .view-announcement .views-field-view-node span.field-content a:hover {
	background: #003e87;
	color: #fcf87a;
		font-size: 18px;
border-radius: 6px;
padding: 6px 53px 11px 25px;
	text-decoration: none;
		background-image: url("images/arrow_icon.png") !important; 
	background-repeat: no-repeat !important;
	background-position: 84% 47% !important;

}
}


@media screen and (min-width: 481px) and (max-width: 979px) { 
#masthead {
  background: #003e87;
  height: 140px !important;
}
.form-select {
  min-width: 18% !important;
}
#block-mainmenu .region-we-mega-menu {
            float: right;
            position: relative;
            top:  -153px;
            right: 15px;	
}
body.toggled .btn-close {
	z-index:999999 !important;
}

#block-languagedropdownswitcher { text-align: right; top: -153px; position: relative;}	
.form-type-select__select-wrapper:not(.is-multiple) .form-select {font-size: 14px !important; margin-right: 0 !important; width: 142px !important;}
}


 
@media screen and (min-width: 980px) and (max-width: 1279px) { 
#block-mainmenu .region-we-mega-menu {
            float: right;
            position: relative;
            top:  0;
            right: 15px;	
}
body.toggled .btn-close {
	z-index:999999 !important;
}	
#block-languagedropdownswitcher { text-align: right; top: -9px; position: relative;}	
.form-type-select__select-wrapper:not(.is-multiple) .form-select {font-size: 14px !important; margin-right: 0 !important; width: 142px !important;}
}





@media screen and (min-width: 1280px) {
#block-views-block-announcement-block-1 { 
	background-color: #fff !important;
	border-radius: 10px;
	padding: 1px 0 98px 0;
	margin-right: 10px;

}
#rid-content { background: #fff; padding: 0 60px 32px 60px; border-radius: 9px;}
#block-copyright p, #block-facebook p { 
	color: #fff !important;
	line-height: 50px;
}
#block-views-block-activity-block-1 { 
	background-color: #fff !important;
	border-radius: 10px;
	padding: 1px 0 90px 0;
	margin-left: 10px;
}
.page-node-type--announcement #rid-content,
.page-node-type--activities #rid-content { padding: 28px 60px 32px 60px;}
.path-activities #rid-content { padding: 30px 60px 0px 60px;}
.page-node-type--announcement #rid-content { 
	background: #fff; 
	border-radius: 9px;
	box-shadow:none !important;
	width: 70% !important;
 }
#rid-sidebar-second  { background: #fff; margin-left: 50px; border-radius: 6px;}
.path-activities .view-activity .col-1 { left: -10px; position: relative;}
.path-activities .view-activity .col-2 { right: -10px; position: relative;}
.path-activities .view-activity .views-field-field-activities-img .field-content a img {
	float: left;
	width: 100%;
	margin-bottom: 40px;	
}
.page-node-type--activities #rid-content { 
	background: #fff;
	border-radius: 9px;
	box-shadow:none !important;
	width: 70% !important;
}
.path-announcement .view-announcement .views-field-field-announce-post-date {
	  color: #0b3f7b;
    font-size: 12px;
}
.path-announcement .view-announcement .views-field-view-node span.field-content a {
	 font-family: Lato-Regular !important; 
	background: #003e87;
	color: #fff;
	font-size: 18px;
border-radius: 6px;
padding: 6px 53px 11px 25px;
	text-decoration: none;
		background-image: url("images/arrow_icon.png") !important; 
	background-repeat: no-repeat !important;
	background-position: 93% 51% !important;
	float: right;
}
.path-announcement .view-announcement .views-field-view-node span.field-content a:hover {
	background: #003e87;
	color: #fcf87a;
		font-size: 18px;
border-radius: 6px;
padding: 6px 53px 11px 25px;
	text-decoration: none;
		background-image: url("images/arrow_icon.png") !important; 
	background-repeat: no-repeat !important;
	background-position: 93% 51% !important;

}


 /* =============================================================================
 * Language
 * ========================================================================== */	
#block-languagedropdownswitcher { text-align: right;}
.form-type-select__select-wrapper:not(.is-multiple) { width: 50% !important;}
.form-type-select__select-wrapper:not(.is-multiple) .form-select {font-size: 14px !important; margin-right: 0 !important; width: 142px !important;}
textarea, select, 
input[type="date"], 
input[type="datetime"], 
input[type="datetime-local"], 
input[type="email"], 
input[type="month"], 
input[type="number"], 
input[type="password"], 
input[type="search"], 
input[type="tel"],
input[type="text"], 
input[type="time"], 
input[type="url"], input[type="week"] { max-width: 100% !important;}



/* ======================================
 *   arrow for slider
 * ====================================== */
#views_slideshow_controls_text_previous_slider-block_1 a {

color: transparent !important;
	background: url("images/left_arrow.png") !important; 
	background-repeat: no-repeat !important;
	width: 100px;
	height: 83px;
	float:left;
	top: -18em;
	left: 0.5em;
	position: relative;
	z-index: 9999;
}
#views_slideshow_controls_text_previous_slider-block_1 a:hover {

color: transparent !important;
	background: url("images/left_arrow_hover.png") !important; 
	background-repeat: no-repeat !important;
	width: 100px;
	height: 83px;
	float:left;
	top: -18em;
	left: 0.5em;
	position: relative;	z-index: 9999;
}
#views_slideshow_controls_text_next_slider-block_1 a {

color: transparent !important;
	background: url("images/right_arrow.png") !important; 
	background-repeat: no-repeat !important;
	width: 100px;
	height: 83px;
	float:right;
		top: -18em;
		right: -1em;
	position: relative;
		z-index: 9999;
}
#views_slideshow_controls_text_next_slider-block_1 a:hover {

color: transparent !important;
	background: url("images/right_arrow_hover.png") !important; 
	background-repeat: no-repeat !important;
	width: 100px;
	height: 83px;
	float:right;
		top: -18em;
		right: -1em;
	position: relative;	z-index: 9999;
}
#views_slideshow_controls_text_pause_slider-block_1 a { display: none !important;}

}




@media screen and (max-width: 480px) {

/* ======================================
 *   arrow for slider
 * ====================================== */
#views_slideshow_controls_text_previous_slider-block_1 a {

color: transparent !important;
	background: url("images/left_arrow.png") !important; 
	background-repeat: no-repeat !important;
	width: 100px;
	height: 83px;
	float:left;
	top: -8em;
	left: 0.5em;
	position: relative;	z-index: 9999;
}
#views_slideshow_controls_text_previous_slider-block_1 a:hover {

color: transparent !important;
	background: url("images/left_arrow_hover.png") !important; 
	background-repeat: no-repeat !important;
	width: 100px;
	height: 83px;
	float:left;
	top: -8em;
	left: 0.5em;
	position: relative;	z-index: 9999;
}
#views_slideshow_controls_text_next_slider-block_1 a {

color: transparent !important;
	background: url("images/right_arrow.png") !important; 
	background-repeat: no-repeat !important;
	width: 100px;
	height: 83px;
	float:right;
		top: -8em;
		right: -1em;
	position: relative;	z-index: 9999;
}
#views_slideshow_controls_text_next_slider-block_1 a:hover {

color: transparent !important;
	background: url("images/right_arrow_hover.png") !important; 
	background-repeat: no-repeat !important;
	width: 100px;
	height: 83px;
	float:right;
		top: -8em;
		right: -1em;
	position: relative;	z-index: 9999;
}
#views_slideshow_controls_text_pause_slider-block_1 a { display: none !important;}

}



@media screen and (min-width: 481px) and (max-width: 1279px) {

/* ======================================
 *   arrow for slider
 * ====================================== */
#views_slideshow_controls_text_previous_slider-block_1 a {

color: transparent !important;
	background: url("images/left_arrow.png") !important; 
	background-repeat: no-repeat !important;
	width: 100px;
	height: 83px;
	float:left;
	top: -14em;
	left: 0.5em;
	position: relative;	z-index: 9999;
}
#views_slideshow_controls_text_previous_slider-block_1 a:hover {

color: transparent !important;
	background: url("images/left_arrow_hover.png") !important; 
	background-repeat: no-repeat !important;
	width: 100px;
	height: 83px;
	float:left;
	top: -14em;
	left: 0.5em;
	position: relative;	z-index: 9999;
}
#views_slideshow_controls_text_next_slider-block_1 a {

color: transparent !important;
	background: url("images/right_arrow.png") !important; 
	background-repeat: no-repeat !important;
	width: 100px;
	height: 83px;
	float:right;
		top: -14em;
		right: -1em;
	position: relative;	z-index: 9999;
}
#views_slideshow_controls_text_next_slider-block_1 a:hover {

color: transparent !important;
	background: url("images/right_arrow_hover.png") !important; 
	background-repeat: no-repeat !important;
	width: 100px;
	height: 83px;
	float:right;
		top: -14em;
		right: -1em;
	position: relative;	z-index: 9999;
}
#views_slideshow_controls_text_pause_slider-block_1 a { display: none !important;}

table.tb, table.tb td, table.tb tr { border:none !important;}
.page-node-type--architectural img.node-left,
.page-node-type--transportation img.node-left,
.page-node-type--energy img.node-left, 
.page-node-type--urban-and-regional img.node-left, 
.page-node-type--environmental img.node-left, 
.page-node-type--water img.node-left, 
.page-node-type--survey img.node-left, 
.page-node-type--digital img.node-left,  
.page-node-type--agriculture img.node-left  { width: 594px !important;height: 257px !important;}

.iframe { margin-bottom: 30px;}
.contact-us .field-block-content--body a {
	background: #8dbbf9 !important;
	padding: 11px 33px;
    font-size: 15px !important;
    color: #fff;
    border-radius: 28px;
    border: none !important;
    text-align: center;
    display: block;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 58px;
    margin-top: 52px;
}

}


 
@media screen and (max-width: 980px) {
.navbar-we-mega-menu .nav-tabs { height: auto !important;}
#block-sealionmedicalreferralcentre h2 { left: 0 !important;  top: 18px !important;  }
#block-sealionmedicalreferralcentre h1 { width: 100% !important; }
.navbar-we-mega-menu.navbar .we-mega-menu-ul > li > a, .navbar-we-mega-menu.navbar .we-mega-menu-ul > li > .we-megamenu-nolink { line-height: 40px;}
.navbar-we-mega-menu.navbar ul > li ul li a, .navbar-we-mega-menu.navbar ul > li ul li .we-megamenu-nolink {line-height:19px;}
.nav-tabs > li > a { margin-bottom: 0 !important;}

#block-copyright, #block-facebook { 
	padding: 0 0 0 0; 
}
}

 
@media screen and (min-width: 981px) {
#block-copyright, #block-facebook { 
	padding: 40px 0 0 0; 
}
}




@media (max-width: 991px){
.navbar-we-mega-menu.navbar ul > li ul {
  padding-left: 0px !important;
  padding-bottom: 10px;
  padding-top: 0px !important;
  margin-top: -6px;
}
}


@media (min-width: 992px) {
.we-mega-menu-ul .dropdown-menu > a::before, .we-mega-menu-ul .dropdown-menu > a::after, .we-mega-menu-ul .dropdown-menu > span::before, .we-mega-menu-ul .dropdown-menu > span::after {
  content: '';
  position: absolute;
  right: .1rem !important;
}
}







@media (min-width: 1280px) {
	
.pr-subfeatures .arc--3 .l-r {
  width: 31% !important;
}
#rid-subfeatures-second, #rid-subfeatures-third { margin-left: 42px;}

#block-futuregoal, #block-companyhistory, #block-contactus-2  { 
    margin-top: 30px;    
}
}





@media (max-width: 1279px) {
	
.pr-subfeatures .arc--3 .l-r {
  width: 100% !important;
}
#rid-subfeatures-second, #rid-subfeatures-third { margin-left: 0px;}

#block-futuregoal, #block-companyhistory, #block-contactus-2  { 
    margin-top: 0px;    
}
#rid-subfeatures-first.block, 
#rid-subfeatures-second.block, 
#rid-subfeatures-third.block {
    margin: 0 0 1.25em 0 !important;
}


}
